Launch flatpak version of OpenCPN

Thanks to all for your suggestions. I was aware that my system was old, but the problem was that I could not upgrade it. It kept on complaining that GLIBCXX was not found. I did some search and found an advice to try sudo pacman -S nodejs npm and bingo, it finally allowed me to upgrade to the latest, and boy what an upgrade this is - outstanding. This also now allowed me to find OpenCPN in the AUR and build it, just as you had said it should be, and it installed just fine. One heck of a learning curve here, especially for a 77 yo brain, but I am getting there. Consider the case closed and thanks to all for the help and your patience.

3 Likes

Your never to young to learn :smiley:
Glad we could help

3 Likes

Looks like you already got there!
Very well done. These are the endings I like!

3 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.